/*.visuallyhidden, 
.visually-hidden {
  display: none;
}*/
div#idox div#pa{
	min-height: 100%;
    display: flex;
    flex-direction: column;
}
.container{
    flex-grow: 1;
}

#header, #pa, footer {
    flex-shrink: 0;
}

#gbc ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#gbc ul li {
  display: inline-block;
}
#gbc ul li:before{content:none;}
#gbc a {
  color: #fff;
  text-decoration: none;
}
nav#gbc-footer {
  display: block;
}
#gbc nav li {
  margin-right: 0.75em;
}
#gbc .container  p,
#gbc  .container a{
  color:#fff!important;
  font-size:1.25em;
}
#gbc-footer .list-item a:focus,
#gbc-footer .list-item a:active{
  outline:2px solid #fff;
}
.container--flex {
  margin: 0 auto;
}
.site-footer {
  background-color: #1e5d4d;
  color: #fff;
  padding: 2em;
  position:initial;
  width:100%;
}
.site-footer p{}
.site-footer .container {
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  background: #1e5d4d !important;
}
.identity__link--default::after {
  background-image: url("./img/gravesham-logo.svg");
  background-repeat: no-repeat;
  width: 33.333%;
  height: 4em;
}
.identity__print-fallback {
  display: none;
  max-width: 12.5rem;
}
.site-footer__group {
  display: inline-block;
}
.site-footer__group {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.site-footer__text,
.site-footer__links {
  color: #fff;
  display: inline-block;
  margin: 0;
  text-align: center;
}
.site-footer__left,
.site-footer__right {
  display: flex;
  flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-ordinal-group: 2;
  margin-bottom: 1em;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
}
.site-footer__right {
  -ms-flex-item-align: center;
  align-self: center;
  display: inline-block;
  position: relative;
}
.site-footer__left {
  display: inline-block;
}
.site-footer__rights {
  margin-right: 0;
}
.site-footer__text{
  margin-right: 0.75em;
}
.site-footer__group .list__item {
  display: inline-block;
  /*margin: 0 0.75em;*/
}
/*
.site-footer__social {
  padding: 0.75em 0;
}
*/
.site-footer__social {
    margin-left: -1rem;
    padding: 0.75em 0 2em 0;
}
.nav--social-links .icon {
  height: 5rem;
  position: relative;
  width: 5rem;
  z-index: 2;
}
span.fa:before{color:#fff;}
.list__link {
  font-weight: bold;
  text-decoration: underline;
}
@media screen and (min-width: 20.06em) and (max-width: 30.06em) {
	.site-footer__left {
		order: 2;
	}
	.site-footer__right {
		order: 1;
	}
	.site-footer__social nav li{
		margin-right:.7rem!important;
    }
	.site-footer .container{padding:0!important;}
}
@media screen and (min-width: 30.06em) and (max-width: 59.06em) {
  .site-footer__left {
    width: 75%;
  }
  .site-footer__left {
    order: 2;
  }
  .site-footer__right {
    order: 1;
  }
  .site-footer__right {
    width:33.33%;
  }
  .site-footer__right img {
    width: 50%;
	}
  .container--flex {
    width: 95%;
  }
  .site-footer__social nav li{
	margin-right:.7rem!important;
  }
  .site-footer .container{padding:0!important;}
}
@media screen and (min-width: 60.06em) and (max-width: 64.06em) {
  .site-footer__left,
  .site-footer__right {
    width: 95%;
    text-align: center;
  }
  .site-footer__left {
    order: 2;
  }
  .site-footer__right {
    order: 1;
  }
  .container--flex {
    max-width: 90%;
    width: 75%;
  }
}
@media screen and (min-width: 64.09em) {
  .site-footer__left {
    width: 66.33%;
  }
  .site-footer__right {
    top: 1.5em;
  }
  .container--flex {
    max-width: 90%;
    width: 75%;
  }
}
